CUseeme & Netcom Version 2.0

Archivist (lacker1@ix.netcom.com)
Thu, 16 Nov 1995 10:16:38 -0800


Does anyone have any ideaas as to why version 0.66WWW for Windowa that
I run under Win95 will work sometimes with NEtcom ver 2.0 and others
times will give an error message about a GPF in the Cuseeme.exe file?

Any suggestions?

Thanks